## wheel

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

wheel plots a helical wheel representation of your sequence.The input sequence is in the .dat file where the first line contains the number of residues and each consecutive line contains a residuename.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `nnnice.dat` | Input | Generic data file
`-o` | `plot.eps` | Output | Encapsulated PostScript (tm) file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-r0` | int | `1` | The first residue number in the sequence
`-rot0` | real | `0` | Rotate around an angle initially (90 degrees makes sense)
`-T` | string | `` | Plot a title in the center of the wheel (must be shorter than 10 characters, or it will overwrite the wheel)
`-[no]nn` | bool | `yes` | Toggle numbers

http://www.gromacs.org
gromacs@gromacs.org